<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ削除画面</title>
  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  
  <link href="css2.css" rel="stylesheet">

</head>

<body>

  
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="login.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
 
<br>
  <div class="delete"><h1><p>ユーザ削除確認</p></h1></div>
  <div class="container">
    <div class="delete-area">
      <p>ログインID : id0001を消去しますか？</p>
      <div class="row">
        <div class="col-sm-6">
          <a href="list.html" class="btn btn-light btn-block">いいえ</a>
        </div>
        <div class="col-sm-6">
          <a href="list.html" class="btn btn-primary btn-block">はい</a>
        </div>
      </div>
    </div>
  </div>

</body>

</html>